# class toResultObject

Used for getting slots into toResult. More...

Internal Use Only
Definition | `#include <toresult.h>`
Inherits | QObject (qt) [public ]
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- toResultObject (toResult *result)

#### Public Slots

- virtual void connectionChanged (void)
- virtual void setup (void)

## Detailed Description

Used for getting slots into toResult.

toResultObject (toResult *result)

### toResultObject

void connectionChanged (void)

### connectionChanged

[virtual slot]

Called when connection is changed. Be sure to call the parent if you reimplement this.

void setup (void)

### setup

[virtual slot]

Called when timer times out